@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
html {background: transparent url('../images/bg-pages_flanq1k2.jpg') no-repeat center top; background-attachment: scroll;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 995px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 1003px; min-height: 52px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 997px; min-height: 46px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 75px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_13 { position: relative; width: 324px; min-height: 69px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_13 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 .inline-block { display: inline-block; }
#imTextObject_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .imVt { vertical-align: top; }
#imTextObject_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_13_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 75px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_27 { position: relative; width: 324px; min-height: 69px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_27 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 .inline-block { display: inline-block; }
#imTextObject_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_27_tab0 img.fleft { margin-right: 15px; }
#imTextObject_27_tab0 img.fright { margin-left: 15px; }
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .imVt { vertical-align: top; }
#imTextObject_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_27_tab0 .imVb { vertical-align: bottom; }
#imTextObject_27_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_28 { position: relative; width: 324px; min-height: 46px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 75px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_30 { position: relative; width: 324px; min-height: 69px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_30 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 .inline-block { display: inline-block; }
#imTextObject_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .imVt { vertical-align: top; }
#imTextObject_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_30_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_147 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_147 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_147 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_150 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_150 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_150 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_151 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_151 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_151 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_154 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_154 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_154 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_155 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 75px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_155 { position: relative; width: 324px; min-height: 47px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_155 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_155 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_155_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_155_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_155_tab0 ul ul ul { list-style: circle; }
#imTextObject_155_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_155_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_155_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_155_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_155_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_155_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_155_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_155_tab0 p { margin: 0; padding: 0; }
#imTextObject_155_tab0 .inline-block { display: inline-block; }
#imTextObject_155_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_155_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_155_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_155_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_155_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_155_tab0 img.fleft { margin-right: 15px; }
#imTextObject_155_tab0 img.fright { margin-left: 15px; }
#imTextObject_155_tab0 .imUl { text-decoration: underline; }
#imTextObject_155_tab0 .imVt { vertical-align: top; }
#imTextObject_155_tab0 .imVc { vertical-align: middle; }
#imTextObject_155_tab0 .imVb { vertical-align: bottom; }
#imTextObject_155_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_156 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_156 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_156 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_159 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_159 { position: relative; width: 324px; min-height: 64px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_159 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_159 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_159_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_159_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_159_tab0 ul ul ul { list-style: circle; }
#imTextObject_159_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_159_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_159_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_159_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_159_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_159_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_159_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_159_tab0 p { margin: 0; padding: 0; }
#imTextObject_159_tab0 .inline-block { display: inline-block; }
#imTextObject_159_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_159_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_159_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_159_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_159_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_159_tab0 img.fleft { margin-right: 15px; }
#imTextObject_159_tab0 img.fright { margin-left: 15px; }
#imTextObject_159_tab0 .imUl { text-decoration: underline; }
#imTextObject_159_tab0 .imVt { vertical-align: top; }
#imTextObject_159_tab0 .imVc { vertical-align: middle; }
#imTextObject_159_tab0 .imVb { vertical-align: bottom; }
#imTextObject_159_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_159_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_159_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_162 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_162 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_162 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_161 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_161 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_161 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_163 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_163 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_163 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_164 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_164 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_164 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_171 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_171 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_171 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_184 { display: block; position: relative; overflow: hidden; width: 162px; min-height: 49px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_184 { position: relative; width: 156px; min-height: 43px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_184 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_184 > a { display: block; }
#imCell_185 { display: block; position: relative; overflow: hidden; width: 162px; min-height: 49px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_185 { position: relative; width: 156px; min-height: 43px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_185 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_185 > a { display: block; }
#imCell_186 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_186 { position: relative; width: 324px; min-height: 64px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_186 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_186 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_186_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_186_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_186_tab0 ul ul ul { list-style: circle; }
#imTextObject_186_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_186_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_186_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_186_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_186_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_186_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_186_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_186_tab0 p { margin: 0; padding: 0; }
#imTextObject_186_tab0 .inline-block { display: inline-block; }
#imTextObject_186_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_186_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_186_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_186_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_186_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_186_tab0 img.fleft { margin-right: 15px; }
#imTextObject_186_tab0 img.fright { margin-left: 15px; }
#imTextObject_186_tab0 .imUl { text-decoration: underline; }
#imTextObject_186_tab0 .imVt { vertical-align: top; }
#imTextObject_186_tab0 .imVc { vertical-align: middle; }
#imTextObject_186_tab0 .imVb { vertical-align: bottom; }
#imTextObject_186_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_186_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_186_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_187 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_187 { position: relative; width: 324px; min-height: 64px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_187 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_187 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_187_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_187_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_187_tab0 ul ul ul { list-style: circle; }
#imTextObject_187_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_187_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_187_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_187_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_187_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_187_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_187_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_187_tab0 p { margin: 0; padding: 0; }
#imTextObject_187_tab0 .inline-block { display: inline-block; }
#imTextObject_187_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_187_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_187_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_187_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_187_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_187_tab0 img.fleft { margin-right: 15px; }
#imTextObject_187_tab0 img.fright { margin-left: 15px; }
#imTextObject_187_tab0 .imUl { text-decoration: underline; }
#imTextObject_187_tab0 .imVt { vertical-align: top; }
#imTextObject_187_tab0 .imVc { vertical-align: middle; }
#imTextObject_187_tab0 .imVb { vertical-align: bottom; }
#imTextObject_187_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_187_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_187_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_188 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_188 { position: relative; width: 324px; min-height: 64px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_188 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_188 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_188_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_188_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_188_tab0 ul ul ul { list-style: circle; }
#imTextObject_188_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_188_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_188_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_188_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_188_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_188_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_188_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_188_tab0 p { margin: 0; padding: 0; }
#imTextObject_188_tab0 .inline-block { display: inline-block; }
#imTextObject_188_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_188_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_188_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_188_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_188_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_188_tab0 img.fleft { margin-right: 15px; }
#imTextObject_188_tab0 img.fright { margin-left: 15px; }
#imTextObject_188_tab0 .imUl { text-decoration: underline; }
#imTextObject_188_tab0 .imVt { vertical-align: top; }
#imTextObject_188_tab0 .imVc { vertical-align: middle; }
#imTextObject_188_tab0 .imVb { vertical-align: bottom; }
#imTextObject_188_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_188_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_188_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_189 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_189 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_189 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_189 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_189_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_189_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_189_tab0 ul ul ul { list-style: circle; }
#imTextObject_189_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_189_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_189_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_189_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_189_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_189_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_189_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_189_tab0 p { margin: 0; padding: 0; }
#imTextObject_189_tab0 .inline-block { display: inline-block; }
#imTextObject_189_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_189_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_189_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_189_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_189_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_189_tab0 img.fleft { margin-right: 15px; }
#imTextObject_189_tab0 img.fright { margin-left: 15px; }
#imTextObject_189_tab0 .imUl { text-decoration: underline; }
#imTextObject_189_tab0 .imVt { vertical-align: top; }
#imTextObject_189_tab0 .imVc { vertical-align: middle; }
#imTextObject_189_tab0 .imVb { vertical-align: bottom; }
#imTextObject_189_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_189_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_189_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
